﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2009
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MobilePhone", "MobilePhone\MobilePhone.csproj", "{B14C9E83-1A3C-4E03-BF8F-A00E42B592C4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestClasses", "TestClasses\TestClasses.csproj", "{BFE96934-4795-46EA-84AD-A7E613445191}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B14C9E83-1A3C-4E03-BF8F-A00E42B592C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B14C9E83-1A3C-4E03-BF8F-A00E42B592C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B14C9E83-1A3C-4E03-BF8F-A00E42B592C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B14C9E83-1A3C-4E03-BF8F-A00E42B592C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFE96934-4795-46EA-84AD-A7E613445191}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFE96934-4795-46EA-84AD-A7E613445191}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFE96934-4795-46EA-84AD-A7E613445191}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFE96934-4795-46EA-84AD-A7E613445191}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {04566582-6027-440D-82F1-9D4609684ADB}
	EndGlobalSection
EndGlobal
